set JAVADIR=C:\Program Files\Java\jdk1.8.0_65
set DLLPATH=E:\work\Peergine2\Project\Windows_x64\x64\Release
set PATH=%PATH%;%DLLPATH%

"%JAVADIR%\bin\java" -Djava.library.path=.\;%DLLPATH% -classpath .\;pgJniTunnel.jar com.example.demotunnel.demoJniTunnel .\demoTunnel.cfg
